<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
    <fullyQualifiedTypeName name="jakarta.inject.Inject"/>
    <fullyQualifiedTypeName name="com.mongodb.MongoClient"/>
    <fullyQualifiedTypeName name="java.net.UnknownHostException"/>
    <fullyQualifiedTypeName name="com.mongodb.DB"/>
    <fullyQualifiedTypeName name="com.mongodb.client.MongoClients"/>
    <fullyQualifiedTypeName name="com.mongodb.client.MongoDatabase"/>
    <fullyQualifiedTypeName name="cinedigm.demo.conn.MongodbConn"/>
    <fullyQualifiedTypeName name="com.mongodb.client.MongoClient"/>
    <fullyQualifiedTypeName name="com.mongodb.client.MongoCollection"/>
    <fullyQualifiedTypeName name="jakarta.ws.rs.GET"/>
    <fullyQualifiedTypeName name="jakarta.ws.rs.Produces"/>
    <fullyQualifiedTypeName name="jakarta.ws.rs.core.MediaType"/>
    <fullyQualifiedTypeName name="jakarta.ws.rs.Path"/>
    <fullyQualifiedTypeName name="com.mongodb.Block"/>
    <fullyQualifiedTypeName name="java.lang.String"/>
    <fullyQualifiedTypeName name="org.json.JSONArray"/>
    <fullyQualifiedTypeName name="org.json.JSONObject"/>
    <fullyQualifiedTypeName name="cinedigm.demo.model.Books"/>
    <fullyQualifiedTypeName name="java.lang.Iterable"/>
    <fullyQualifiedTypeName name="jakarta.ws.rs.PathParam"/>
    <fullyQualifiedTypeName name="org.bson.Document"/>
    <fullyQualifiedTypeName name="java.util.ArrayList"/>
    <fullyQualifiedTypeName name="java.lang.Object"/>
    <fullyQualifiedTypeName name="com.mongodb.client.MongoIterable"/>
    <fullyQualifiedTypeName name="org.bson.types.ObjectId"/>
    <fullyQualifiedTypeName name="com.mongodb.BasicDBList"/>
    <fullyQualifiedTypeName name="jakarta.ws.rs.ext.ExceptionMapper"/>
    <fullyQualifiedTypeName name="jakarta.ws.rs.core.Response"/>
    <fullyQualifiedTypeName name="javassist.tools.rmi.ObjectNotFoundException"/>
    <fullyQualifiedTypeName name="jakarta.ws.rs.DELETE"/>
    <fullyQualifiedTypeName name="com.mongodb.client.model.Filters"/>
    <fullyQualifiedTypeName name="com.mongodb.client.model.Updates"/>
    <fullyQualifiedTypeName name="jakarta.ws.rs.PUT"/>
    <fullyQualifiedTypeName name="com.app.RESTService"/>
    <fullyQualifiedTypeName name="jakarta.ws.rs.core.Response.Status"/>
    <fullyQualifiedTypeName name="cinedigm.demo.exception.DataNotFoundException"/>
    <fullyQualifiedTypeName name="jakarta.ws.rs.ext.Provider"/>
    <fullyQualifiedTypeName name="cinedigm.demo.model.ErrorProps"/>
    <fullyQualifiedTypeName name="java.lang.Exception"/>
    <fullyQualifiedTypeName name="com.app.exception.CustomerDataNotFoundException"/>
</qualifiedTypeNameHistroy>
